[INFORMATION]
VENDOR INFO=USB-DISK
;USB-DISK
; Max 8byte 
PRODUCT INFO=FREEDIK-LWFORMAT
;FREEDIK-LWFORMAT
; Max 16Byte
MANUFACTURER STR=USB Mass Storage
; Max 32Byte
PRODUCT STR=USB Mass Storage
; Max 32Byte

[LOG]
DIRECTORY=c:\testlog
EXTENSION=txt

[AVAILABLE BAD MEMORY]
PERCENT=5%

[SERIAL NO]
METHOD=AUTO			
;MANUAL, AUTO, FIX, INCREMENT
FIX VALUE=123456789ABCDE
INCREMENT STRING=123456789ABCDE
INCREMENT START=25

[LED]
LED0_IDLE=0
LED0_BUSY=0
LED1_IDLE=0
LED1_BUSY=0
;0:Default , 1:1Hz , 2:2Hz , 3:Off , 4:4Hz , 8:8Hz , 12:On 

[FIXED DISK SIZE]
VALUE=0
;0-Not Using
;else Using (Kilo Byte)

[SW PROTECT]
MODE=0
;0-H/W Protect, 1-S/W Protect


[FORMAT]
ISFULL=0
;0-Quick , 1-Full

[USERDATA]
DATA=userdata.bin

[ZONE]
COUNT=1
;Zone Count Max 8

;Example : Normal Zone
[ZONE0]
TYPE=NORMAL
;NORMAL,SECURITY,PRIVATE,CDROM
SIZE=100%

[RUN]
AUTO=0

[REMOVAL]
MESSAGE=Unsafe Removal of Device
;장치 제거 안전하지 않음

;/////////Don't Edit/////////////////
[ID_2201]
VENDOR ID=0x09A6
PRODUCT ID=0x8001

[ID_2202]
VENDOR ID=0x0EF5
PRODUCT ID=0x2202

[ID_2366]
VENDOR ID=0x0EF5
PRODUCT ID=0x2366
;////////////////////////////////////

[FILE SYSTEM]
TYPE=1

[ERASE ALL]
ENABLE=1

[OEM]
ENABLE=0
CODE=OEM_DEVICE
